spot 2.3.4

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Attributes | List of all members
spot::taa_tgba::transition Struct Reference

Explicit transitions. More...

`#include <spot/twa/taatgba.hh>`

Collaboration diagram for spot::taa_tgba::transition:

## Public Attributes
bdd | condition
acc_cond::mark_t | acceptance_conditions
const state_set * | dst

## Detailed Description

Explicit transitions.

The documentation for this struct was generated from the following file:

- spot/twa/taatgba.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.